Active: true
# Active: false  # to not follow up webhook workflow
isPrivate: true

# Sources for src file
Repo: https://github.com/almir/docker-webhook.git
Source: docker-webhook

Name: webhook-pipeline
Version: 2.8.1

# To get latest_image
IMAGE_NAME: almir/webhook
IMAGE_MATCH: 2.
